Subject: SIGNAL: Floating point exception (invalid floating point operation)

From: Genzo Tanaka <[email-masked]>
Date: Tue, 13 May 2003 09:52:55 -0400

Hello,

Floating point exception errors occurred at an very early stage of a
Gaussian 98 DFT optimization on Cray T3E to a transition state for
transition structures found by the PM3 in Gaussian and DFT by Jaguar. It
seems to me that the error is related to dividing by zero due to the
coplanarity of four atoms for initial (transition state) structures (by
PM3 and Jaguar DFT).

Does anyone have any idea to avoid this kind of error?

My route section looks like the following:

#P B3LYP/6-31G* opt=(modredundant,TS,noeigen,CalcFC) nosymm GFINPUT
IOP(6/7=3)

I also added scf=qc and also tried to check frequencies by freq instead
of opt, but both resulted the same error.

Thanks in advance.

Genzo Tanaka